@charset "UTF-8";
.bodyBackground {
	background-color: #ffffff;
	padding: 0px 0px;
}
.loginText {
	font-family: Verdana, sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #e54e3a;
}
.loginWindow1 {
	background-color: rgba(250,250,250,1);
	position: fixed;
  	left: 50%;
  	top: 40%;
  	height: 239px;
  	margin-top: -100px;
  	width: 400px;
  	margin-left: -200px;
}
.loginWindow {
	background-color: rgba(250,250,250,1);
	position: fixed;
  	left: 50%;
  	top: 40%;
  	height: 239px;
  	margin-top: -100px;
  	width: 400px;
  	margin-left: -200px;
	
	-webkit-animation: cssAnimation 0.2s 1 ease;
	-moz-animation: cssAnimation 0.2s 1 ease;
	-o-animation: cssAnimation 0.2s 1 ease;
}

@-webkit-keyframes cssAnimation {
	from { -webkit-transform: rotate(0deg) scale(0.1) skew(0deg) translate(0px); }
	to { -webkit-transform: rotate(0deg) scale(1.003) skew(0deg) translate(0px); }
}
@-moz-keyframes cssAnimation {
	from { -moz-transform: rotate(0deg) scale(0.1) skew(0deg) translate(0px); }
	to { -moz-transform: rotate(0deg) scale(1) skew(0deg) translate(0px); }
}
@-o-keyframes cssAnimation {
	from { -o-transform: rotate(0deg) scale(0.1) skew(0deg) translate(0px); }
	to { -o-transform: rotate(0deg) scale(1) skew(0deg) translate(0px); }
}

.loginWindowDown {
	border: solid 1px #e4e4e4;
  	border-width: 0px 1px 1px 1px;
}
.buttonLogin {
   background-color: #e54e3a;
	 background-image: -webkit-linear-gradient(top, rgba(229,78,58,1) 0%,rgba(229,78,58,1) 100%);
   background-image:    -moz-linear-gradient(top, rgba(229,78,58,1) 0%,rgba(229,78,58,1) 100%);
   background-image:     -ms-linear-gradient(top, rgba(229,78,58,1) 0%,rgba(229,78,58,1) 100%);
   background-image:      -o-linear-gradient(top, rgba(229,78,58,1) 0%,rgba(229,78,58,1) 100%);
   background-image:         linear-gradient(top, rgba(229,78,58,1) 0%,rgba(229,78,58,1) 100%);
   border: solid 1px #c84230;
   -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
           border-radius: 2px;
   padding: 8px 24px 9px 24px;
   display: inline-block;
   font-family: Verdana, Geneva, sans-serif;
   font-size: 14px;
   line-height: 14px;
   color: #e7e7e7;
}
.loginCellGrey {
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%);
  background-image:    -moz-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%);
  background-image:     -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%);
  background-image:      -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%);
  background-image:         linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%);
	border: solid 1px #f1a196;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	line-height: 12px;
	color:#f6bfb8;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-left: 12px;
	padding-bottom: 8px;
	padding-right: 12px;
	padding-top: 8px;
}
.loginCellBlue {
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%);
  	background-image:    -moz-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%);
  	background-image:     -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%);
  	background-image:      -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%);
  	background-image:         linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%);
	border: solid 1px #f1a196;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	line-height: 12px;
	color: #e54e3a;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-left: 12px;
	padding-bottom: 8px;
	padding-right: 12px;
	padding-top: 8px;
}
.loginCellBlue:focus { 
    outline: none;
    border-color: #f1a196;
    box-shadow: 0 0 8px #ea6d5d;
}
.errorElement {
   background-color: rgba(221,76,50,1);
   -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
           border-radius: 2px;
   width: 170px;
   padding: 8px;
   display: inline-block;
   font-size: 14px;
   font-family: Verdana, Geneva, sans-serif;;
   text-align: center;
   color: rgba(255,255,255,1);
}